/*
Theme Name: Sisbecas2021
Theme URI: https://sisbecas.com
Template: Divi
Author: Sisbecas 2020 V
Author URI: http://sisbecas.com
Description: Sis becas2021
Tags: sisbecas2021
Version: 3.0.1608311930
Updated: 2020-12-18 18:18:50

*/

/* MENU SECUNDARIO*/
#et-info {
    float: none!important;
}
#top-header .et-social-icons {
    display: inline-block;
	float: right !important;}
/* Replace the G+ icon, whatever that is, or the RSS icon */

.et-social-google-plus a.icon:before {
  content: "\e09a";
}
.et-social-twitter a.icon:before {
  content: "\e09d";
}

/*megamenU*/

#top-menu li li  a menu-item {
  background-color:#000;
  border:1px solid white!important;
	margin-top:-10px;
	padding:30px!important;
	padding-top:20px !important;
}

.margin-submenu{padding-top:20px!important;}
.mega-menu li {padding-top:50px !important;}
.sub-menu{background-color:rgba(0,38,71,0.88)!important;}
element.style {
}
#top-menu li.mega-menu>ul>li>a:first-child {
    padding-top: 0!important;
    border-bottom: 1px solid rgba(0,0,0,.03);
    font-weight: 700;
}
#top-menu li.mega-menu.mega-menu-parent li li, #top-menu li.mega-menu.mega-menu-parent li>a:hover {
	border:2px white;}
	
/*SIDEBAR
#main-content .container:before {background: none;}
#content-area #sidebar{display:none;}*/


/***POST HEADER*/
.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
 
 



 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- 
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}*/
 
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 65px !important;
}
 }
.et_pb_contact_field_0.et_pb_contact_field .input+label i { background-color: #fff !important;
	border:3px #000;
}



element.style {
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 2px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
}

 
@media (max-width: 980px){
#et-info {
    display: flex !important;
    float: none;
    text-align: center;
	padding: 0px;}
	#et-info	.container{width:90% !important;} #top-header{display:none;}
} body {
    overflow-x: hidden;
    width: 100%;
}

/* Style As CF7 =========================== */
.et_pb_contact p input, .et_pb_contact p textarea { font-family: 'Open Sans', Arial, Helvetica, sans-serif;	border: 2px #333 !important; }
.et_pb_contact p input, .et_pb_contact p textarea{ 	border: 1px solid #bbb !important;}
.equipomenu{float:right;}
input.wysija-input{ 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
border: 1px solid #bbb !important;
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}

/*SIDEBAR
#main-content .container:before {background: none;}
#content-area #sidebar{display:none;}*/
/*** Expand the content area to fullwidth ***/


.et_pb_contact_field_0.et_pb_contact_field .input+label i { background-color: #fff !important;
	border:3px #000;
}


/*CORRECIÓN MENU IMAGE*/ ul.sub-menu{margin-top:30px !important	;}


 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 65px !important;
}
 } 

@media (max-width: 480px)  {.blurbs_4 .et_pb_blurb {

    margin-left: auto !important;
    margin-right: auto !important;
    width: 292.8px !important;
	height: 292.8px !important;}}
/*--Contacto Landing*/
	@media (max-width: 1024px)  {
		
	 #contacto h2.the_input_element {color:#fff!important; }
 #contacto  #nex-forms.radio-group{color:#fff!important;}
	#contacto  #nex-forms .radio-label{color:#fff!important;}
	
 #contacto 	#nex-forms .html_fields {
    color: #fff!important;
}
#contacto .input-label.check-label{
    color: #fff!important;
}
#contacto .label_container{
    color: #fff!important;
}
	#contacto 	.the_label {
    color: #fff!important;
}

#contacto .sub-text{
    color: #fff!important;
}
	}
body{
  overflow-x: hidden;
}

/*--Contacto Landing*/

/* imagnees cabecera*/
#et-info-phone:before{
 content:url(https://sisbecas.com/wp-content/uploads/2020/06/wassapinfo.svg); } 
ul.sub-menu {
    margin-top: 0px !important;
}
.nombrefont{content:"\f007";font-family: "Raleway,FontAwesome"}

.cli_messagebar_head{color:#fff!important; font-weight:900;font-size:25px;}
.cli-plugin-main-link{color:#fff!important; background:#314068; border:1px;
padding-bottom:9px;
padding-top:9px;
padding-left:12px;
padding-right:12px;}


/* ESTILOS ESPECIALES*/
/*FAQ*/
/* Changing colours - Knowledge Base with tutorials & videos for the Unicorn 2.0 Bundle by Divi Den: https://seku.re/u2kbase
** File last updated on 29 Oct 2018
** Get the latest product information here: https://seku.re/unicorn2
*/

/*+++++ BLURBS +++++*/

/*===== 2-8 Divi Blurb Module =====*/

/* Change colour of underline text*/

body .blurbs_2 .et_pb_blurb .et_pb_blurb_container h4:after { background-color: #cc0033 !important; }

.blog_1 h2.entry-title:before {
     content: "\f0e6" !important;
     font-family: FontAwesome !important;
     font-size: 60px !important;
     color: #cc0033 !important;
     font-weight: 400 !important;
}

/* Change colour categories Text*/

.blog_1 .categories {
     color: #9fa3a7 !important;
     font-weight: 400;
}

/* Change colour author Text*/

#page-container .blog_1 .post-meta .author.vcard a { color: #2c2c2c !important; }

#page-container .blog_1 .post-meta .author.vcard {;
     color: #2c2c2c !important;
     font-weight: 700;
     font-size: 18px;
}

/* Change colour categories hover*/

.blog_1 .categories a:hover { color: #cc0033 !important; }

/*Change colour Pagination*/

#page-container .blog_1 .pagination a { color: #fff; }

#page-container .blog_1 .pagination a:hover { opacity: 0.6; }

/*Change colour hover underline*/

.blog_1 h2.entry-title:after {
     height: 1px;
     background-color: #ccc;
}

/*===== 2-6 Blog Divi Layout Kit =====*/

/* Change colour author Text*/

#page-container .blog_2 .post-meta .author.vcard a { color: #2c2c2c !important; }

#page-container .blog_2 .post-meta .author.vcard {
     color: #2c2c2c !important;
     font-weight: 700;
     font-size: 18px;
}

/*===== 4-6 Blog Divi Layout Kit =====*/

/* Change colour box and outline*/

.blog_4 article {
     background-color: #fff;
     border: solid 1px #eaeaea !important;
}

/* Change colour of avatar outline*/


#page-container .blog_4 img.avatar { border: 4px solid #fff !important; }

/*===== 5-6 Blog Divi Layout Kit =====*/

/* Change colour box and shadow*/

.blog_5 article {
     background-color: #fff !important; 
     box-shadow: 0 0 32.2px 2.8px rgba(204, 204, 204, 0.65) !important;
}

/* Change colour box and number for date*/

.blog_5 .post-meta span.published {
     background: #cc0033 !important;
     color: #fff !important;
}

/* Change colour author Text*/

.blog_5 .author.vcard:before {
     content: "By " !important;
     color: #969595 !important;
}

.blog_5 .author.vcard a { color: #969595 !important; }

/* Change colour hover triangle*/

.blog_5 article a.entry-featured-image-url:before { background-color: #fff !important; }

/*+++++ CONTACT +++++*/


/* Change colour error message border*/

.contact_1 .et_pb_contact_form p textarea.et_contact_error,
.contact_1 .et_pb_contact_form p input.et_contact_error { border: 1px solid #f00 !important; }


/*===== 2-5 Divi Contact Form Kit =====*/

/* Change colour link*/

.contact_2 .et_pb_column_1_2 .et_pb_promo_description a { color: #a7a7a7 !important; }

/* Change black icon colour*/

.contact_2 .et_pb_column_1_2 .et_pb_promo_description .elegantFont { color: #000 !important; }


.contact_5 p:not([data-type="checkbox"]) .et_pb_contact_form_label:after {
     background-color: #a7a7a7 !important;
     opacity: 0.2 !important;
}

/*+++++ CONTENT +++++*/

/*===== 1-14 Content Divi Layout Kit =====*/

/* Change accordion open and close*/    

.content1 .et_pb_toggle_close h5.et_pb_toggle_title:before { content: 'P' !important; }

.content1 .et_pb_toggle_open .et_pb_toggle_title:before { content: "\4f" !important; }

/* Accordion Hover colour*/    

.content1 .et_pb_toggle_close h5.et_pb_toggle_title:hover { color: #cc0033 !important; }

/*===== 2-14 Content Divi Layout Kit =====*/

/* Slider Text*/      

.content2 .et_pb_slide .et_pb_slide_content {
     text-align: left !important;
     font-size: 18px !important;
     font-weight: 700;
     line-height: 160%;
}

/*===== 3-14 Content Divi Layout Kit =====*/

/*Blurb Circle Background colour */
        
.content3 .et_pb_blurb h4:after,
.content3 .et_pb_blurb h4:before {
     font-family: FontAwesome;
     color: #fff !important;
     background-color: #cc0033;
}

/*Blurb Hover Icon */

.content3 .et_pb_blurb h4:after { content: '\f100' !important; }

.content3 .et_pb_blurb:nth-of-type(2) h4:before { content: "\f0d5" !important; }

.content3 .et_pb_blurb:last-of-type h4:before { content: "\f10b" !important; }

/*===== 4-14 Content Divi Layout Kit =====*/

/* Accordion Hover header colour*/  
        
body .content4 .et_pb_toggle_close h5.et_pb_toggle_title:hover { color: #cc0033 !important; }

/* Accordion Image Colour*/  

.content4 .et_pb_accordion .image:before {
     background-color: #f5f4f4;
     border: 1px solid #d9d9d9;
}

/*===== 12-14 Content Divi Layout Kit =====*/

/* Numbers Font size and font weight*/  
                       
.content12 .et_pb_column_1_3 .et_pb_promo_description:before {
     font-size: 24px !important;
     font-weight: 900 !important;
}

/*Headings Hover colour change*/           
            
.content12 .et_pb_column_1_3:hover .et_pb_promo:before,
.content12 .et_pb_column_1_3:hover .et_pb_promo h2 { color: #cc0033 !important; }

/* Icon Font Size*/  

.content12 .et_pb_column_1_3 .et_pb_promo:before { font-size: 24px; }




/*+++++ FEATURES +++++*/

/*===== 1-10 Feature Divi Layout Kit =====*/        

/* Black Border colour*/  
                      
.features1 .et_pb_blurb_content .et_pb_main_blurb_image a { box-shadow: inset 0px 0px 0px 10px #000; }

.features1 .et_pb_blurb_content .et_pb_main_blurb_image img { box-shadow: inset 0 0 0 50px; }

/*Hover line colour*/            
            
.features1 .et_pb_blurb h4:after { background-color: #a7a7a7; }

/*===== 2-10 Feature Divi Layout Kit =====*/   

/*Tabs image background and border colour*/          
            
.features2 .tab_content .tab_image:before {
     background-color: #f5f4f4;
     border: 1px solid #d9d9d9;
}

/*===== 5-10 Feature Divi Layout Kit =====*/                             

/*Shapes Line Colour*/        
            
.features5 .et_pb_blurb .et_pb_main_blurb_image a { background: rgba(255, 255, 255, .25); }

/*Hover Animation Underline Colour*/          
            
.features5 .et_pb_blurb h4:after { background-color: #a7a7a7 !important; }

/*===== 7-10 Feature Divi Layout Kit =====*/                             

/*Hover Animation Underline Colour*/          
              
.features7 .et_pb_blurb h4:after { background-color: #fff; }

/*===== 8-10 Feature Divi Layout Kit =====*/                             

/*Hover Header Colour*/       
            
.features8 .et_pb_blurb:hover h4 { color: #fff !important; }

/*===== 9-10 Feature Divi Layout Kit =====*/                             

/*Hover Icon Symbol */             
            
.features9 .et_pb_blurb .et_pb_main_blurb_image:after {
     font-family: FontAwesome;
     content: '\f100';
}

/*===== 10-10 Feature Divi Layout Kit =====*/                             

/*Circle outline colour */                     
            
.features10 .et_pb_column_1_3 .et_pb_main_blurb_image img { border: 1px solid #dadada; }

/*+++++ FOOTERS +++++*/

/*===== 1-7 Footer Divi Layout Kit =====*/                       
            
/*Hover opacity on links*/

.footer1 .et_pb_text a:hover { opacity: 0.6 !important; }

/*Hover Animation Underline Colour*/    
            
.footer1 .et_pb_blurb .et_pb_blurb_container:after { background-color: #fff !important; }

/*===== 2-7 Footer Divi Layout Kit =====*/                       
            
/*Hover opacity on links*/

.footer2 .et_pb_column_1_2 a:hover { opacity: 0.6; }

.footer2 .et_pb_row a:hover { opacity: 0.5; }

/*===== 3-7 Footer Divi Layout Kit =====*/                       
            
/* Label Field Text Colour*/ 
            
.footer3 .et_pb_newsletter p label.et_pb_contact_form_label {
     color: #fff;
     font-size: 16px;
     font-weight: 300;
}

/*Hover opacity on Button*/

.footer3 .et_pb_newsletter .et_pb_newsletter_button:hover { opacity: 0.5; }

/* Label Filled Field Background Colour*/ 
                  
.footer3 .et_pb_newsletter p label:after { background: #fff; }

/* Label Filled Field Text Colour*/ 

#page-container .footer3 .et_pb_newsletter .filled input,
 #page-container .footer3 .et_pb_newsletter input:focus { color: #2c2c2c; }

/*Hover opacity on links*/         
            
.footer3 a:hover { opacity: 0.5; }

/*===== 4-7 Footer Divi Layout Kit =====*/                 

/*Hover opacity on links*/             
                
body .footer4 .et_pb_column_4_4 .et_pb_text a:hover,
body .footer4 .et_pb_column_1_4 a:hover { opacity: 0.6 !important; }

/*Icon Red Colour*/   

body .footer4 .et_pb_column_1_4 i { color: #cc0033 !important; }

/*Social Icons*/            
                
.footer4 .et_pb_social_media_follow li a:before { font-size: 18px; }

/*Hover Css Animation Colour*/              
                
.footer4 .et_pb_social_media_follow li:hover a { box-shadow: 0 0 1px 15px rgba(138, 59, 88, 0.4), 0 0 1px 30px rgba(138, 59, 88, 0.1), 0 0 1px 45px rgba(138, 59, 88, 0.1); }

/*===== 5-7 Footer Divi Layout Kit =====*/                 

/*Hover opacity on links*/             
                              
.footer5 .et_pb_text a:hover { opacity: 0.5; }

/*Hover Animation Underline Colour*/   

.footer5 .et_pb_text a { border-bottom: 1px solid #d3d3d3; }

/*Shapes background colour*/                
                
.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a { background: #fff; }

/*===== 6-7 Footer Divi Layout Kit =====*/                 

/*Hover opacity on links*/    
                               
.footer6 .et_pb_column_4_4 .et_pb_text a:hover,
.footer6 .et_pb_column_1_4 a:hover { opacity: 0.6 !important; }

/*Icon Red Colour*/  

.footer6 .et_pb_column_1_4 i { color: #cc0033 !important; }

/*Social Icons font size*/               
                
.footer6 .et_pb_social_media_follow a.icon.circle:before { font-size: 20px !important; }

/*===== 7-7 Footer Divi Layout Kit =====*/                 

/*Social Icons font size*/  
                
.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:before { font-size: 20px !important; }

/*Hover opacity on links*/    

.footer7 .et_pb_column_4_4 p a:hover { opacity: 0.6 !important; }

/*+++++ HEADERS +++++*/

/*===== 2-9 Header Divi Layout Kit =====*/        

/*Button background colour*/              
                
.header2 .et_pb_promo_button:after {
     background: #fff;
     opacity: .2;
}

/*Button hover colour*/   

.header2 .et_pb_promo_button:hover { background: transparent !important; }

/*===== 4-9 Header Divi Layout Kit =====*/   

/*Responsive* Text Size*/
                                
@media only screen and (max-width: 480px) {

#page-container .header4 .et_pb_cta_7.et_pb_promo h2 { font-size: 26px !important; }
}


/*+++++ PERSON MODULE +++++*/

/*===== 1 of 8 Divi Person Module =====*/        

/*Hover Animation Underline Colour*/   
                              
.team1 h4:after { background-color: #a7a7a7; }

/*===== 2 of 8 Divi Person Module =====*/        

/*Hover Animation Underline Colour*/  

.team2 .et_pb_member_position:after { background-color: #fff; }

/*===== 3 of 8 Divi Person Module =====*/        

/*Hover Animation Outline Colour*/                 
                
.team3 .et_pb_team_member_description:after,
.team3 .et_pb_team_member_description:before { opacity: 0; }

.team3.person_top_right .et_pb_team_member_description:before,
.team3.person_top_right .et_pb_team_member_description:after,
.team3.person_bottom_left .et_pb_team_member_description:before,
.team3.person_bottom_left .et_pb_team_member_description:after { border-color: #fff; }

/*===== 4 of 8 Divi Person Module =====*/        

/*Hover Animation Underline Colour*/                 
                
.team4 .et_pb_team_member_description h4:after { background-color: #fff; }

/*===== 7 of 8 Divi Person Module =====*/        

/*Hover Animation Underline Colour*/   

.team7 .et_pb_team_member_description h4:after { background-color: #ccc; }
 
/*===== 8 of 8 Divi Person Module =====*/        

/*Hover Animation Underline Colour*/    
                
.team8 .et_pb_column .et_pb_team_member_description h4:after { background-color: #fff; }


/*+++++ PRICING TABLES +++++*/

/*===== 1-4 Pricing Tables Divi Layout Kit =====*/   
                
/*featured table*/
                
.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum { font-size: 60px; }

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before {
     font-size: 38px;
     line-height: 130%;
}

/*Shapes border colour*/             
                
.price_table_1 .et_pb_et_price:after { border-color: #bebebe !important; }

.price_table_1 .et_pb_et_price .et_pb_sum:before {
     font-size: 28px;
     line-height: 100%;
}
                
/*Hover*/
                
.price_table_1 .et_pb_pricing_table:hover .et_pb_et_price .et_pb_sum { color: #fff !important; }

/*Responsive font sizes*/                
                
@media only screen and (max-width: 480px) {

.price_table_1 .et_pb_pricing_content_top .et_pb_sum { font-size: 36px !important; }

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before { font-size: 26px; }

.price_table_1 .et_pb_featured_table .et_pb_pricing_content_top .et_pb_sum { font-size: 40px !important; }
}

/*===== 2-4 Pricing Tables Divi Layout Kit =====*/                 

/*Stars Header*/                
                
.price_table_2 .et_pb_column_4_4 .et_pb_pricing_heading h2:after {
     content: "\f005\f005\f005\f005\f005";
     font-family: 'FontAwesome';
     color: #cc0033;
     font-size: 14px;
}

/*===== 3-4 Pricing Tables Divi Layout Kit =====*/                 

/*===== Button Red Color =====*/                 

#page-container .price_table_3 .et_pb_featured_table a.et_pb_pricing_table_button:hover {
     color: #cc0033!important;
     background: #fff !important;
     box-shadow: 0px 0 0 1px #cc0033 !important;
}

/*===== 4-4 Pricing Tables Divi Layout Kit =====*/                 

/*===== Button Hover Color =====*/   

.price_table_4 .et_pb_pricing_table:hover .et_pb_pricing_content_top .et_pb_et_price { background-color: #333333; }


/*+++++ TESTIMONIAL +++++*/

/*===== 1-7 Testimonial Divi Layout Kit =====*/                  

/*===== Quote Shape =====*/               
                
#page-container .testimonial1 .et_pb_testimonial:before {
     font-size: 120px;
     font-family: ETmodules!important;
}

/*===== 2-7 Testimonial Divi Layout Kit =====*/ 

/*===== Quote Shape =====*/     

.testimonial2 .et_pb_slide_description:after,
.testimonial2 .et_pb_slide_description:before {
     font-size: 72px;
     font-family: ETmodules!important;
}

/*===== Button Hover Opacity =====*/   

.testimonial2 .et-pb-controllers a:not(.et-pb-active-control):hover { opacity: 0.5; }

/*===== 4-7 Testimonial Divi Layout Kit =====*/ 

/*===== Quote Shape =====*/                 
                
.testimonial4 .et_pb_slide_description:after,
.testimonial4 .et_pb_slide_description:before {
     font-size: 72px;
     line-height: 100%;
     font-family: ETmodules!important;
}


/*===== 5-7 Testimonial Divi Layout Kit =====*/ 

/*===== Quote Shape =====*/  
                
                
#page-container .testimonial5.et_pb_testimonial:before {
     font-size: 72px;
     line-height: 100%;
     font-family: ETmodules!important;
     background: transparent;
}

/*===== 6-7 Testimonial Divi Layout Kit =====*/ 

/*===== Stars Above the Header=====*/          
                
.testimonial6 .et_pb_column_1_3 .et_pb_team_member_description:after {
     content: "\f005\f005\f005\f005\f005";
     font-family: 'FontAwesome';
     color: #cc0033;
     font-size: 16px;
}

/*===== 7-7 Testimonial Divi Layout Kit =====*/ 

/*===== Red Text Colour =====*/  

.testimonial7 .et_pb_slide_content p strong { color: #cc0033 !important; }

/*===== Grey Text Colour =====*/ 

.testimonial7 .et_pb_slide_content p:last-of-type { color: #a7a7a7; }



#page-container .contact_2 .et_pb_column_4_4 {
    max-width: 1080px !important;
    margin: auto !important;
    float: none !important;
    width: 80% !important;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description p.social_icons {
    padding-bottom: 8px !important;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description a{
    color: #a7a7a7;
}
.contact_2 .et_pb_column_1_2 .et_pb_promo_description .elegantFont {
    font-family: "ETmodules" !important;
    min-width: 27px;
    vertical-align: middle;
    clear: both !important;
    display: inline-block;
    color: #000;
}

.contact_2 .et_pb_column_4_4 a{
    color: inherit;
}

.contact_2 .et_pb_column_4_4 .elegantfont {
    font-family: "ETmodules" !important;
    margin-left: 10px !important;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child {
    line-height: 200%;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child a {
    width: 85%;
    display: inline-block;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p:last-child {
    padding-bottom: 0 !important;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p {
    padding-bottom: 27px !important;
}

.contact_2 .et_pb_row:last-child .et_pb_text {
    float: right;
    margin-top: -92px;
    margin-right: 2vw;
}



/*PUNTERO PAGINA SCROLL*/
 * .et_pb_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 10px !important;
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background: rgba(0,0,0,.4);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

/*VIDEOS POPUP INICIO*/
#videosdemos a img{ transition: filter .2s ease-in-out;
  -webkit-filter: grayscale(30%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(30%); /* FF 35+ */}
#videosdemos a img:hover{  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}

/**23 DE AGOSTO DE 2021 CUMULATIVE**/
v.et_pb_contact p input, .et_pb_contact p textarea { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.et_pb_contact p input, .et_pb_contact p textarea{ background-color: rgba(221,221,221,0.4); }

input.wysija-input{ 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	background-color: rgba(221,221,221,0.4);
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}

/*FIN ESTILOS ESPECIALES*/

/*SIN BARRA SEPARACION BLOG*/
#main-content .container:before{content:none!important;}

.widget_search #searchsubmit, .et_pb_widget .wp-block-search__button {
    background-color: #cc0000;
    border-top-left-radius: 0px!important;
border-bottom-left-radius: 0px!important;}

.widget_search input#searchsubmit {
    padding: 0.7em;
    height: 40px !important;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: normal !important;
    border: 1px solid #ddd;
    border-radius: 10px;
    color: #fff;
    /* background-color: aliceblue; */
}